@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,300;0,400;0,600;1,200;1,300;1,500;1,600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap');
h1 {
    font-size: 70px;
    font-family: 'Roboto', sans-serif;
}

.h1-small {
    font-size: 30px;
    font-family: 'Roboto', sans-serif;
}

h2 {
    font-family: 'Roboto', sans-serif;
    font-size: 30px;
    font-weight: 700
}

h3 {
    font-size: 40px;
    font-family: 'Roboto', sans-serif;
}

h4,
.about_sec h4,
.about_sec h3 {
    font-size: 24px
}

h5 {
    font-size: 22px;
    font-family: 'Roboto', sans-serif;
}

p {
    font-size: 18px;
}

body {
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    margin-top: 158px;
}


/*.space{padding:40px 0;}
*/


/*-----------------header-----------------*/


/*--------Home Slider Css Start*/

body.bodySticky { margin-top: 134px; }
#header {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    background: #fff;
    z-index: 9999;  transition:all 0.3s ease 0s;
}

#header.planSticky { position: fixed; box-shadow:0 0 10px rgba(0, 0, 0 , .3);  transition: all 0.3s ease 0s;}

#header a img {  transition: all 0.3s ease 0s;}

#header.planSticky a img { max-width: 260px; transition: all 0.3s ease 0s;}

#header .right_sec {  transition: all 0.3s ease 0s;}
#header.planSticky .right_sec {margin-top: 43px; transition: all 0.3s ease 0s;}


#header .bg-top.navbar-light {
    padding: 15px;
}

#header .top_bar {
    margin: 0 0 15px;
}

.right_sec a {
    font-size: 18px;
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    margin-right: 14px;
}

.right_sec {
    margin-top: 65px;
}

img.icon_img {
    width: 18px;
    margin-right: 6px;
}

#header .right_sec a.socila_icon img {
    width: 22px;
}

#header .right_sec a.socila_icon {
    margin: 0 8px 0 0;
}

#header .social-icon img {
    width: 30px;
    margin-right: 10px;
}

.right_btn {
    width: 100%;
    text-align: right;
    display: none;
}

.navbar-dark .navbar-toggler {
    color: rgba(255, 255, 255, .5);
    border-color: #f90;
}

ul.navbar-nav {
    margin: 0 auto;
}

#header .navbar-expand-lg .navbar-nav .nav-link,
.right_sec a {
    font-size: 16px
}

#header .navbar {
    background: #1c4281;
    /* Old browsers */
    background: -moz-linear-gradient(left, #1c4281 0%, #1c4281 49%, #0e2750 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #1c4281 0%, #1c4281 49%, #0e2750 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #1c4281 0%, #1c4281 49%, #0e2750 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c4281', endColorstr='#0e2750', GradientType=1);
    font-size: 18px;
    font-weight: 700;
    padding: 0;
    font-family: 'Roboto', sans-serif;
}

#header .navbar-expand-lg .navbar-nav .nav-link {
    text-transform: uppercase;
    padding: 10px 15px;
    transition: 0.5s;
}

#header .navbar-expand-lg .navbar-nav .nav-link:hover,
#header .navbar-expand-lg .navbar-nav li:hover a,
#header .navbar-expand-lg .navbar-nav .nav-link.active,
#header .navbar-expand-lg .navbar-nav .nav-link.current-menu-item,
#header .navbar-expand-lg .navbar-nav li:hover .sub-menu a:hover {
    color: #f6941f
}

.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}

#header .enroll-btn {
    background: #f6941f;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    border-radius: 0;
    border: 2px solid transparent
}

#header .navbar-expand-lg .navbar-nav .nav-link.enroll-btn:hover,
#header .navbar-expand-lg .navbar-nav .nav-link.enroll-btn.current-menu-item {
    border: 2px solid #ff0000;
    background: #ff0000;
    color: #fff
}

.navbar-nav li {
    position: relative;
}

.sub-menu {
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 999;
    background: #1c4281;
}

.navbar-nav li:hover .sub-menu {
    display: block;
}

#header .navbar-expand-lg .navbar-nav li:hover .sub-menu a {
    color: #fff;
}

.mn-none {
    padding-bottom: 0 !important
}


/*#main_slider .carousel-item{background-size:cover;background-repeat:no-repeat;background-position:top center;position:relative;z-index:0;height:calc(100vh - 0px);}
*/

#main_slider .carousel-item {
    background: url(../images/slider-img1.jpg) no-repeat;
    height: calc(100vh - 120px);
    background-position: center top;
    background-size: cover;
    display: flex;
    align-items: center;
}


/*#main_slider .carousel-item:nth-child(2) {background: url(../images/slider-img2.jpg) no-repeat; background-position: center top; background-size: cover; } 
#main_slider .carousel-item:nth-child(3) {background: url(../images/slider-img3.jpg) no-repeat; background-position: center top; background-size: cover; } */

#main_slider .carousel-caption {
    position: static;
    max-width: 800px;
    margin: auto;
}

#main_slider .carousel-item.slide2 .carousel-caption {
    text-align: left;
    margin-top: 200px
}

#main_slider .carousel-item.slide1 .carousel-caption {
    margin-top: 160px;
    text-align: left;
}

#main_slider .carousel-item.slide1 .h1-small {
    font-weight: 800;
    background: -webkit-linear-gradient(0deg, #1c4281, #051c41 30%);
    -webkit-background-clip: text;
    line-height: 61px;
    -webkit-text-fill-color: transparent;
}

.small_sub,
#main_slider .carousel-item.slide2 .h1-small {
    font-weight: 800;
    background: -webkit-linear-gradient(45deg, #1c4281, #051c41 80%);
    -webkit-background-clip: text;
    line-height: 61px;
    -webkit-text-fill-color: transparent;
}

.small_sub,
#main_slider .carousel-item.slide2 .h1-small {
    background: -webkit-linear-gradient(45deg, #000, #000 80%);
    -webkit-background-clip: text;
}

.carousel-item.slide1 .small_sub {
    background: -webkit-linear-gradient(0deg, #1c4281, #051c41 80%);
    -webkit-background-clip: text;
}

#main_slider .carousel-item.slide1 .h1-small span,
#main_slider .carousel-item.slide2 .h1-small span {
    font-size: 50px;
}

.small_sub {
    font-size: 36px;
    color: #f90;
}

.slider_inner_logo {
    position: relative;
}

#main_slider .carousel-item.slide1 img {
    position: absolute;
    top: 15px;
    left: 184px;
}

#main_slider .carousel-item.slide2 img {
    position: absolute;
    top: -177px;
    left: 520px;
}

.down_arrow {
    display: none !important;
}

#main_slider .carousel-item.slide0 .down_arrow {
    display: block !important;
}


/*#main_slider .carousel-item{text-align:center;color:#fff;position: relative;}
*/

#main_slider .carousel-item>h1 {
    font-size: 70px;
    font-weight: bold;
    text-shadow: 1px 1px #000;
    margin: 16px 0 0
}

#main_slider .carousel-item>p {
    font-size: 32px;
    letter-spacing: 4px;
    text-shadow: 2px 2px #000;
}

#main_slider .carousel-item .slider_btn {
    background: #f68c1e;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 0;
    text-transform: uppercase;
    margin-top: 15px;
    font-size: 18px;
    font-weight: bold;
    transition: 0.5s;
    position: relative;
    padding: 14px 31px
}

#main_slider .carousel-item .slider_small_btn {
    padding: 7px 34px;
    font-size: 15px;
}

.carousel-indicators li {
    width: 9px;
    height: 9px;
    opacity: 1;
    border-radius: 50%;
    border: 3px solid transparent;
}

.carousel-caption {
    top: 25%
}

.carousel-indicators .active {
    opacity: 1;
    width: 9px;
    height: 9px;
    background: #727272;
    border: 3px solid #fff;
    margin-right: 5px;
    margin-left: 5px;
}

.carousel-indicators {
    bottom: 70px
}

.carousel-control-next,
.carousel-control-prev {
    font-size: 15px;
}

.carousel-control-next,
.carousel-control-prev {
    font-size: 15px;
    width: 50px;
    height: 50px;
    border: 2px solid #fff;
    top: 45%;
    border-radius: 50px;
    left: 30px;
}

.carousel-control-next:focus,
.carousel-control-next:hover,
.carousel-control-prev:focus,
.carousel-control-prev:hover {
    border: 1px solid #f68c1e
}

.carousel-control-next:hover i.fa,
.carousel-control-prev:hover i.fa {
    color: #f68c1e
}

.carousel-control-next {
    right: 30px;
    left: auto;
}

.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover {
    color: #fff;
    outline: none;
}

img.down_arrow {
    display: block;
    margin: 6px auto 0;
}

#main_slider .carousel-item .btn:hover {
    background: #ff0000;
    border: 1px solid #ff0000;
    color: #fff
}

#main_slider .carousel-item.slide1 .btn:hover,
#main_slider .carousel-item.slide2 .btn:hover {
    background: #ff0000;
    border: 1px solid #ff0000;
    color: #fff
}


/*----------- community section -----------*/

.sub_hed {
    text-align: center;
    margin-bottom: 30px;
}

#community_sec {
    padding-bottom: 0
}

#community_sec p {
    text-align: center;
    line-height: 28px;
    font-family: 'Roboto', sans-serif;
}

.info_sec {
    text-align: center;
    padding: 27px 0 35px
}

.icon {
    width: 58px;
    height: 58px;
    background: #f59a2e;
    border-radius: 50%;
    text-align: center;
    padding: 14px 0;
    margin: 0 auto 15px
}

#community_sec .info_sec p {
    font-size: 18px;
    font-weight: 700
}

.info_sec a {
    color: #000;
}

.course_sec {
    background: url(../images/course-bg.jpg) no-repeat;
    background-size: cover;
    padding: 67px 0;
}

.course_inner {
    background: #f59a2e;
    width: 739px;
    margin: 0 auto;
    text-align: center;
    padding: 14px 108px 38px;
}

.white_box {
    background: #fff;
    padding: 0 0 12px
}

.course_inner .sub_hed h2 {
    text-transform: uppercase;
}

.cap_icon {
    background: #f59a2e;
    width: 52px;
    padding: 12px 0;
    margin: 0 auto;
    text-align: center;
}

#community_sec .course_inner p {
    color: #777777;
    font-size: 15px;
    line-height: 22px;
    margin: 0 0 12px;
    font-weight: 400;
}

.course_title {
    font-size: 22px;
    font-weight: 700;
    margin: 12px 0
}

.sub_hed.white h2 {
    color: #fff;
    margin: 0
}


/*----------- end community section -----------*/


/*----------- usi section -----------*/

.space {
    padding: 78px 0
}

.space-pt {
    padding-top: 78px !important;
}

#usi_sec {
    background: linear-gradient(to right, #1c4281 0%, #1c4281 49%, #0e2750 100%);
    padding: 67px 0
}

#usi_sec .usi-logo {
    margin: 20px 0 0 15px;
    width: 90%;
}

#usi_sec p {
    color: #fff;
    line-height: 24px;
    margin: 15px 0 0 73px;
}


/*----------- end usi section -----------*/


/*-----------------------team---------*/

#team_sec {
    padding: 78px 0 57px;
}

#team_sec .col-md-4 {
    padding: 0 25px;
}

#team_sec .content span {
    color: #f59a2e;
    font-size: 14px;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 2px;
    margin: 15px 0 0;
    display: block;
}

#team_sec .content h4 {
    color: #000;
    font-size: 18px;
    font-weight: 700;
}

#team_sec .content p {
    color: #777777;
    font-size: 15px;
    line-height: 26px;
}

.line {
    width: 70px;
    height: 1px;
    background: #fbc412;
    margin: 12px auto 14px;
}


/*-------------contact ----------*/

.form {
    margin: 0 75px;
}

#contact .contact-heading {
    font-family: 'Roboto', sans-serif;
    font-size: 45px;
    font-weight: 200;
}

#contact .contact-heading span {
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
}

#contact .contact-heading p {
    font-weight: 300;
    font-size: 18px;
}

#contact form {
    padding: 50px 0;
}

form .form-control {
    border: none;
    border-bottom: 1px solid #dae4e2;
    border-radius: 0;
    margin-top: 20px;
    font-weight: 300;
    font-size: 18px;
    padding: 0 0 15px;
    width: 100%
}

textarea.form-control {
    height: 90px;
}

#contact .btn-primary,
button.frm_button_submit.frm_final_submit.btn.btn-primary,
.btn-primary {
    background: #f59a2e;
    color: #fff;
    border-radius: 10px;
    padding: 13px 42px;
    font-weight: 600;
    font-size: 16px;
    border: 1px solid #f59a2e;
    font-family: 'Roboto', sans-serif;
    margin-top: 40px;
    transition: 0.5s
}

#contact button img {
    margin-left: 6px;
    margin-top: -4px;
}

#contact h3 {
    font-weight: 400;
    font-family: 'Raleway', sans-serif;
    margin-bottom: 10px
}

.form-control:focus {
    box-shadow: none;
}

#contact .btn-primary i.fa,
button.frm_button_submit.frm_final_submit.btn.btn-primary i.fa {
    font-size: 14px;
    margin-left: 6px;
}

#contact .btn-primary:hover,
button.frm_button_submit.frm_final_submit.btn.btn-primary:hover
 {
    background: #ff0000;
    border-color:#ff0000;
    color: #fff
}

#testimonial_sec .btn-primary:hover,
#testimonial_sec .btn-primary:focus { border:1px solid #ff0000;background:#ff0000; color: #fff; }

/*----------- footer section ----------*/

#footer_sec {
    background: linear-gradient(to right, #1c4281 0%, #1c4281 49%, #0e2750 100%);
    padding: 28px 0 0;
}

#footer_sec .footer_inner h4 {
    color: #fff;
    font-weight: 600;
    margin-bottom: 10px
}

#footer_sec .footer_inner p,
#footer_sec .footer_inner a {
    color: #fff;
    font-size: 16px;
    margin-bottom: 12px
}

ul {
    padding: 0;
    list-style-type: none;
    text-decoration: none;
}

#footer_sec .footer_inner li {
    margin-bottom: 5px;
    letter-spacing: 3px;
    font-weight: 400;
}

#footer_sec .footer_inner a i.fa {
    font-size: 22px;
    margin-right: 10px
}

#footer_sec .footer_inner span {
    color: #fff;
    font-size: 22px;
    font-weight: 600
}

#footer_sec .footer_inner a img {
    display: block;
    margin-top: 60px;
}

#footer_sec .footer_inner.center_col h4 {
    margin-bottom: 10px
}

.copy_right {
    background: #092149;
    padding: 5px 0;
    margin-top: 20px
}

.copy_right p {
    color: #fff;
    text-align: center;
    margin: 0;
    font-size: 16px;
}


/*----------- footer section ----------*/

#testimonial_sec {
    background: url(../images/test-bg.jpg) no-repeat;
    background-size: cover;
    padding: 50px 0 110px
}

#testimonial_sec .sub_hed {
    margin-bottom: 40px;
    font-family: 'Roboto', sans-serif;
    font-weight: 700
}

.owl-carousel .item {
    padding: 30px;
    height: auto;
    background: #fff;
    width: 406px;
    border-radius: 5px;
}

.review_star {
    margin-bottom: 10px;
}

.owl-carousel .item.empty_box {
    background: transparent;
}

.review_img {
    height: 65px;
    width: 65px;
    border-radius: 50%;
    overflow: hidden;
}

.review_star i {
    color: #ffcc01;
}

.owl-item {
    margin: 0 25px;
}

.owl-wrapper {
    padding-left: 31px;
}

.review_text p {
    font-size: 15px;
    color: #87979d;
    margin-bottom: 20px;
}


/*---------------------------- coueses page css -----------------------------*/

#inner_header {
    background: url(../images/inner-header-img.jpg) no-repeat center;
    /*padding: 125px 0;*/
    background-size: cover !important;
    min-height: 320px;
    display: flex;
align-items: center;

}

#inner_header .header_left .h1-small,
.about_sec h4,
.about_sec h3 {
    font-weight: 700;
}

#inner_header .header_left .h1-small span {
    color: #0e2750;
    font-size: 40px
}

#inner_header .header_left p {
    color: #d67501;
    font-size: 20px;
    font-weight: 700;
    margin: 0
}

.header_logo {
    margin-left: -175px;
    margin-top: 15px;
}


/*------------------------ about sec ---------------------------*/


/*#about_sec p {
    font-size: 24px;
    line-height: 34px;
    font-family:'Roboto', sans-serif;
}*/

#community_sec.about_sec {
    padding: 52px 0 26px
}

#community_sec.about_sec .info_sec {
    text-align: center;
    padding: 72px 0 52px;
}


/*------------------------ end about sec ---------------------------*/


/*------------------------ overview sec ---------------------------*/

#overview {
    padding: 0 0 32px
}

#overview .h1-small {
    font-weight: 700;
    margin-bottom: 5px
}

.about_sec h4,
.about_sec h3 {
    font-weight: 700;
    margin: 30px 0 5px;
}

#overview h5 {
    margin: 20px 0px 10px;
    font-weight: 700;
}

ul,
ol {
    padding: 0;
    list-style-type: none;
    margin: 0
}

.overview_list li:before,
.about_sec li:before {
    position: absolute;
    content: "\f005";
    font-size: 15px;
    font-family: fontawesome;
    color: #f59a2e;
    left: 0;
}

.overview_list li,
.about_sec li {
    margin-bottom: 10px;
    position: relative;
    padding-left: 25px;
}

table,
th,
td {
    border: 1px solid #ccc;
    padding: 5px;
    font-size: 13px;
    font-family: 'Roboto', sans-serif;
}

.about_sec.lets_talk h3 {
    margin-top: 0;
    line-height: 70px;
}

#overview.recognition_sec {
    padding-bottom: 60px
}


/*------------------------ end overview sec ---------------------------*/


/*---------------------------- coueses page css -----------------------------*/


/*--------------------------------- innner page cssss -------------------------------*/

#frm_field_61_container p,
#frm_field_62_container p,
#frm_field_139_container p,
#frm_field_176_container p,
#frm_field_181_container p {
    font-size: 18px !important
}

div#frm_field_61_container h5 {
    font-size: 18px;
    font-weight: 700;
}

#overview h3 {
    font-weight: 700;
}


/*.about_sec h3 {
    font-weight: 700;
    margin-bottom: 15px;
}*/

.about_sec a.button {
    color: #f6941f;
    margin: 0
}

.download-pdf {
    margin: 20px 0;
    text-align: center;
}

.download-pdf span.inner a {
    color: #000;
    display: block;
    font-weight: 700;
    margin: 15px 0;
    font-family: 'Roboto', sans-serif;
}

section#overview.overview_wrap {
    padding: 78px 0;
}

#overview.overview_wrap p {
    margin: 0 0 15px
}

#overview.overview_wrap p {
    margin-bottom: 16px
}

.about_sec h5 {
    margin: 0 0 15px;
    font-weight: 700;
}

.about_sec h3 {
    font-weight: 700;
}

.about_sec .thank-you p.request {
    font-weight: 800;
}

.about_sec .thank-you .info p {
    line-height: 15px;
}


/*-----online form page ------*/

.page.page-id-13310 .post-content h3 {
    font-size: 18px !important;
    font-weight: 700 !important;
}

.page.page-id-12372 section.space.about_sec {
    text-align: center;
}

.about_sec.wrapper h3 {
    margin-top: 0;
}


/*.about_sec li {
    font-size: 15px;
    margin-bottom: 10px;
    position: relative;
    padding-left: 25px;
}
.about_sec li:before {
    position: absolute;
    content: "\f005";
    font-size: 15px;
    font-family: fontawesome;
    color: #f59a2e;
    left: 0;
}*/

section.space.about_sec div#frm_form_3_container {
    width: 80%;
    margin: 0 auto;
}


/*--------------------------------- innner page cssss -------------------------------*/

.loaction-wrap {
    padding-bottom: 70px
}


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/*--------------------------------media css -------------------------------------*/

@media(min-width: 1920px) {
    #main_slider .carousel-caption {
        margin-top: 200px;
        top: 14%;
    }
}

@media(min-width:1500px) {
    .container {
        max-width: 1170px;
    }
}

@media(max-width:1500px) {
    body { margin-top: 157px }
    h1 {
        font-size: 60px
    }
    .h1-small {
        font-size: 30px
    }
    p,
    section.space.about_sec p {
        font-size: 16px;
        line-height: 24px
    }
    #community_sec p {
        font-size: 16px
    }
    #header .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 16px;
        padding: 11px 21px
    }
    .right_sec a {
        font-size: 16px;
    }
    body {
        font-family: 'Lato', sans-serif;
        font-size: 17px
    }
    #community_sec.about_sec .info_sec {
        padding: 50px 0 50px
    }
}

@media(min-width:1440px) {
    #header .top-right-item {
        margin-top: 40px;
    }
}

@media(max-width:1440px) {
    .h1-small,
    #main_slider .carousel-item.slide1 .h1-small span,
    #main_slider .carousel-item.slide2 .h1-small span {
        font-size: 30px;
    }
    .about_sec.lets_talk h3 {
        line-height: normal;
    }
    #main_slider .carousel-item.slide2 img {
        top: -166px;
        left: 360px;
    }
    #community_sec p {
        font-size: 16px;
        line-height: 24px;
    }
    .owl-carousel .item {
        width: auto;
    }
    .owl-item {
        margin: 0 15px;
    }
    .space,
    #team_sec,
    #testimonial_sec {
        padding: 58px 0;
    }
    .carousel-indicators {
        bottom: 60px;
    }
    #usi_sec {
        padding: 57px 0
    }
    #header .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 16px;
        padding: 11px 15px;
    }
    #footer_sec .footer_inner p,
    #footer_sec .footer_inner a {
        font-size: 15px
    }
    h1 {
        font-size: 50px;
    }
    @media(max-width:1280px) {
        #usi_sec p {
            color: #fff;
            line-height: 24px;
            margin: 20px 0 0 33px;
        }
        #footer_sec .footer_inner p,
        #footer_sec .footer_inner a {
            color: #fff;
            font-size: 16px;
        }
        #header .navbar {
            font-size: 13px
        }
        .right_sec a {
            font-size: 14px;
            margin-right: 7px
        }
        .right_sec a.socila_icon img {
            width: 18px;
        }
        .right_sec {
            margin-top: 52px;
        }
        .review_text p {
            font-size: 13px
        }
        #header span {
            font-family: 'Open Sans', sans-serif;
            margin-right: 5px;
        }
        #header .top-right-item img {
            margin: 0 7px 0 13px;
            width: 17px;
        }
        #header .navbar-brand img {
            width: 100%;
        }
        #header .navbar-expand-lg .navbar-nav .nav-link {
            padding: 11px 9px;
        }
        /*h2{font-size:40px;}
*/
        .header_logo {
            margin-left: -45px;
            margin-top: 25px;
            width: 158px;
        }
        #inner_header .header_left .h1-small span {
            color: #0e2750;
            font-size: 35px
        }
        #inner_header .header_left .h1-small,
        .about_sec h4,
        .about_sec h3 {
            font-weight: 700;
            line-height: initial;
        }
        .course_inner {
            padding: 25px 48px 38px
        }
    }
    @media(max-width:1200px) {
        .container {
            max-width: 1060px
        }
    }
    @media(max-width: 1024px) {
        h1 {
            font-size: 45px;
        }
        #main_slider .carousel-item .slider_btn {
            font-size: 15px;
            padding: 12px 25px;
        }
        #main_slider .carousel-item.slide2 img {
            top: -166px;
            right: 70px;
        }
    }
    @media(max-width:992px) {
        .carousel-indicators {
            bottom: 50px;
        }
        h2 {
            font-size: 40px
        }
        .right_btn {
            display: block;
        }
        /*#hero .carousel-content > h1{margin:0}

*/
        #main_slider .carousel-item.slide1 .h1-small span,
        #main_slider .carousel-item.slide2 .h1-small span {
            display: block;
        }
        br {
            display: none;
        }
        #header .navbar-expand-lg .navbar-nav .nav-link {
            text-transform: uppercase;
            padding: 11px 15px 11px 0;
            border-top: 2px solid transparent;
            transition: 0.5s;
        }
        .navbar-toggler:focus,
        .navbar-toggler:hover {
            text-decoration: none;
            outline: none;
        }
        #header span {
            font-family: 'Open Sans', sans-serif;
            margin-right: 0;
        }
        #header .navbar {
            font-size: 13px;
            padding: 9px 0;
        }
        #heroCarousel .carousel-item {
            height: 650px
        }
        .topper {
            margin: 3px 0;
        }
        .right_sec a {
            font-size: 11px
        }
        .right_sec {
            margin-top: 25px;
        }
        .form {
            margin: 0;
        }
        .white_box {
            background: #fff;
            padding: 0 15px 15px;
        }
        .right_sec .col-md-5 {
            padding: 0;
        }
        #header .right_sec a.socila_icon img {
            width: 16px;
        }
        #header .right_sec a.socila_icon {
            margin: 0 5px 0 0;
        }
        p,
        #contact .contact-heading p,
        section.space.about_sec p {
            font-size: 15px
        }
        h2 {
            font-size: 31px;
        }
        h5 {
            font-size: 16px
        }
        .space {
            padding: 40px 0;
        }
        #testimonial_sec {
            padding-bottom: 40px
        }
        h3 {
            font-size: 30px
        }
        #main_slider .carousel-caption {
            margin-top: 160px;
        }
    }
    @media(max-width:768px) {
        #main_slider .carousel-item.slide2 .carousel-caption {
            text-align: left;
            margin-top: 140px;
        }
        #main_slider .carousel-item.slide2 img {
            top: -120px;
            right: 70px;
        }
        .team_inner {
            text-align: center;
            margin-top: 20px
        }
        #usi_sec .usi-logo {
            margin: 20px 0 0;
            width: 70%;
        }
        #usi_sec {
            text-align: center;
        }
        .course_inner {
            width: 90%;
            padding: 5px 30px 38px
        }
        .right_sec {
            margin: 15px 0;
        }
        .right_sec a {
            font-size: 13px;
            margin-bottom: 8px;
            display: inline-block;
        }
        #header .top_bar {
            margin: 5px 0 0;
        }
        .right_sec .col-md-5 {
            padding: 0 15px
        }
        .owl-carousel .item {
            width: 80%;
            margin: 0 auto;
        }
        .owl-item {
            margin: 0
        }
        .owl-wrapper {
            padding: 0
        }
        #header .top-right-item {
            margin: 0;
        }
        #header span {
            margin-right: 1px
        }
        header#header .container {
            max-width: 100%;
        }
        .space,
        #community_sec.about_sec,
        #community_sec.about_sec .info_sec {
            padding: 30px 0
        }
        .course_sec {
            padding: 30px 0
        }
        #usi_sec p {
            margin: 20px 0 0
        }
        .order-last {
            order: -1;
        }
        #main_slider .carousel-item.slide1 .carousel-caption {
            margin-top: 81px;
            text-align: left;
        }
        #main_slider .carousel-item.slide1 .h1-small span,
        #main_slider .carousel-item.slide2 .h1-small span {
            font-size: 24px;
            line-height: 21px;
        }
        .small_sub {
            font-size: 22px
        }
        #main_slider .carousel-item .slider_small_btn {
            padding: 7px 20px;
        }
        #main_slider .carousel-item.slide1 img {
            width: 120px
        }
        .h1-small,
        #inner_header .header_left .h1-small span {
            font-size: 28px
        }
        .header_logo {
            margin: 0 0 20px 0;
        }
        #inner_header .header_left p {
            font-size: 18px
        }
        section#team_sec .sub_hed {
            margin-bottom: 0;
        }
        #footer_sec .footer_inner h4 {
            margin-bottom: 10px;
            font-size: 18px;
        }
        #footer_sec .footer_inner span {
            display: block;
            font-size: 18px;
            margin-bottom: 5px
        }
        .line {
            margin: 10px auto
        }
        #community_sec .info_sec p {
            font-size: 14px
        }
        #footer_sec .footer_inner a img {
            margin-top: 15px
        }
        .copy_right p {
            font-size: 13px
        }
        #usi_sec img,
        #usi_sec .usi-logo {
            width: 40%;
            margin: 13px 25px;
            float: left;
        }
        .copy_right {
            padding: 10px 15px
        }
        .carousel-control-next,
        .carousel-control-prev {
            top: 40%
        }
        #inner_header {
            padding: 45px 0
        }
        h1 {
            font-size: 35px;
        }
        #main_slider .carousel-item {
            height: calc(80vh - 0px);
            background-size: cover;
            background-position: top center !important
        }
        #main_slider .carousel-caption {
            margin-top: 110px;
        }
    }
    @media(max-width:767px) {
        h1,
        .h1-small,
        #main_slider .carousel-item.slide1 .h1-small span,
        #main_slider .carousel-item.slide2 .h1-small span,
        .about_sec h4,
        .about_sec h3 {
            font-size: 30px;
        }
    }
    @media(max-width:580px) {
        h1,
        .h1-small,
        #main_slider .carousel-item.slide1 .h1-small span,
        #main_slider .carousel-item.slide2 .h1-small span,
        .about_sec h4,
        .about_sec h3 {
            font-size: 20px;
        }
        section.space.about_sec div#frm_form_3_container {
            width: 100%;
        }
        #main_slider .carousel-item .slider_btn {
            font-size: 13px;
            padding: 8px 15px;
        }
        #main_slider .carousel-item {
            height: calc(50vh - 0px);
        }
        #main_slider .carousel-caption {
            margin-top: 70px;
        }
        .sub_hed {
            text-align: center;
            margin-bottom: 15px;
        }
        #main_slider .carousel-item.slide1 .h1-small,
        .small_sub,
        #main_slider .carousel-item.slide2 .h1-small,
        .about_sec h4,
        .about_sec h3 {
            font-size: 24px
        }
        #main_slider .carousel-item.slide1 .h1-small span,
        #main_slider .carousel-item.slide2 .h1-small span {
            font-size: 20px;
            line-height: 18px;
        }
        #main_slider .carousel-item.slide1 .h1-small,
        .small_sub,
        #main_slider .carousel-item.slide2 .h1-small,
        .about_sec h4,
        .about_sec h3 {
            font-size: 24px;
            line-height: 37px;
        }
        .small_sub {
            font-size: 18px;
        }
        #main_slider .carousel-item.slide1 img,
        #main_slider .carousel-item.slide2 img {
            width: 120px;
            top: -200px;
            left: 0
        }
        #main_slider .carousel-item.slide1 .carousel-caption {
            margin-top: 135px;
            text-align: left;
        }
        #heroCarousel .carousel-content {
            margin-top: 58px
        }
        #header .navbar-brand img {
            width: 100%;
        }
        header#header .container {
            padding: 0
        }
        img.down_arrow {
            width: 26px;
            margin-bottom: 25px;
        }
        .info_sec {
            text-align: center;
            padding: 20px 0;
        }
        #usi_sec img,
        #usi_sec .usi-logo {
            width: 69%;
            margin: 0 auto;
            float: unset;
        }
        #usi_sec .usi-logo {
            margin-top: 20px
        }
        .white_box {
            padding: 0 15px 15px
        }
        .top_bar {
            overflow: hidden;
        }
        .course_inner {
            padding: 15px;
        }
        h2 {
            font-size: 21px;
        }
        .right_sec {
            margin: 3px 0;
        }
        h3 {
            font-size: 20px;
        }
        .space,
        #team_sec,
        #testimonial_sec {
            padding: 30px 0;
        }
        #community_sec.about_sec .info_sec {
            padding: 10px 0;
        }
        #overview .h1-small,
        .about_sec h4,
        .about_sec h3 {
            margin-bottom: 15px;
            margin-top: 0
        }
        #overview h5 {
            margin: 12px 0
        }
        p,
        #contact .contact-heading p {
            font-size: 13px;
        }
        #footer_sec {
            padding: 30px 0 0
        }
        #footer_sec .footer_inner h4,
        #footer_sec .footer_inner span {
            font-size: 16px
        }
        #footer_sec .footer_inner p,
        #footer_sec .footer_inner a {
            font-size: 14px
        }
        #main_slider .carousel-item.slide0 .down_arrow {
            display: none !important;
        }
        #contact .btn-primary {
            padding: 12px 20px;
            margin-top: 15px
        }
        .carousel-control-next,
        .carousel-control-prev {
            font-size: 11px;
            width: 30px;
            height: 30px;
            padding: 15px;
        }
    }
    @media(max-width:320px) {
        .carousel-control-next {
            right: 5px;
            left: auto !important;
        }
        .carousel-control-next,
        .carousel-control-prev {
            left: 5px
        }
        .carousel-indicators {
            display: none;
        }
    }

